﻿@charset "utf-8";
.icon-add
{
    background: url('../icons/add.png') no-repeat;
}
.icon-edit
{
    background: url('../icons/edit.png') no-repeat;
}
.icon-delete
{
    background: url('../icons/delete.png') no-repeat;
}
.icon-save
{
    background: url('../icons/save.png') no-repeat;
}
.icon-cut
{
    background: url('../icons/cut.png') no-repeat;
}
.icon-ok
{
    background: url('../icons/ok.png') no-repeat;
}
.icon-close
{
    background: url('../icons/close.png') no-repeat;
}
.icon-cancel
{
    background: url('../icons/cancel.png') no-repeat;
}
.icon-reload
{
    background: url('../icons/reload.png') no-repeat;
}
.icon-search
{
    background: url('../icons/search.png') no-repeat;
}
.icon-print
{
    background: url('../icons/print.png') no-repeat;
}
.icon-help
{
    background: url('../icons/help.png') no-repeat;
}
.icon-undo
{
    background: url('../icons/undo.png') no-repeat;
}
.icon-redo
{
    background: url('../icons/redo.png') no-repeat;
}
.icon-back
{
    background: url('../icons/back.png') no-repeat;
}
.icon-index
{
    background: url('../icons/index.ico') no-repeat;
}
.icon-login
{
    background: url('../icons/Users.ico') no-repeat;
}
.icon-thereof
{
    background: url('../icons/thereof.ico') no-repeat;
}
.icon-sys
{
    background: url('../icons/directory.png') no-repeat;
}
.icon-nav
{
    background: url('../icons/directory.png') no-repeat;
    padding: 2px 9px;
}
.icon-left
{
    background: url('../icons/left.png') no-repeat;
}
.icon-right
{
    background: url('../icons/right.png') no-repeat;
}
.icon-down
{
    background: url('../icons/down.png') no-repeat;
}
.icon-up
{
    background: url('../icons/up.png') no-repeat;
}
.icon-copy
{
    background: url('../icons/copy.png') no-repeat;
}
.icon-password
{
    background: url('../icons/password.png') no-repeat;
}
.icon-userScope
{
    background: url('../icons/userScope.png') no-repeat;
}
.icon-instrumentScope
{
    background: url('../icons/instrumentScope.png') no-repeat;
}
.icon-view
{
    background: url('../icons/view.png') no-repeat;
}
.icon-authrityAdd
{
    background: url('../icons/authrityAdd.png') no-repeat;
}
.icon-authrityCancel
{
    background: url('../icons/authrityCancel.png') no-repeat;
}
.icon-times
{
    background: url('../icons/times.png') no-repeat;
}
.icon-excel
{
    background: url('../icons/excel.png') no-repeat;
}
.icon-word
{
    background: url('../icons/word.png') no-repeat;
}


.icon-moneyConfirm
{
    background: url('../icons/moneyConfirm.png') no-repeat;
}
.icon-moneyView
{
    background: url('../icons/moneyView.png') no-repeat;
}
.icon-moneyAdd
{
    background: url('../icons/moneyAdd.png') no-repeat;
}
.icon-moneyMinus
{
    background: url('../icons/moneyMinus.png') no-repeat;
}
.icon-moneyAdjust
{
    background: url('../icons/moneyAdjust.png') no-repeat;
}
.icon-moneyQuestion
{
    background: url('../icons/moneyQuestion.png') no-repeat;
}
.icon-set
{
    background: url('../icons/set.png') no-repeat;
}
.icon-return
{
    background: url('../icons/return.png') no-repeat;
}
.icon-calendar
{
    background: url('../icons/calendar.png') no-repeat;
}
.icon-instrument
{
    background: url('../icons/instrument.png') no-repeat;
}
.icon-checkall
{
    background: url('../icons/checkall.png') no-repeat;
}

.icon-messageFile
{
    background: url('../icons/messageFile.png') no-repeat;
}
.icon-messageDelete
{
    background: url('../icons/messageDelete.png') no-repeat;
}
.icon-messageSend
{
    background: url('../icons/messageSend.png') no-repeat;
}
.icon-messageNew
{
    background: url('../icons/messageNew.png') no-repeat;
}
.icon-messageOpen
{
    background: url('../icons/messageOpen.png') no-repeat;
}
.icon-purviewOn
{
    background: url('../icons/purviewOn.png') no-repeat;
}
.icon-purviewOff
{
    background: url('../icons/purviewOff.png') no-repeat;
}
.icon-wenDang
{
    background: url('../imgs/tree_folder.gif') no-repeat;
}
.icon-messageOff
{
    background: url('../icons/messageOff.png') no-repeat;
}
.icon-messageOn
{
    background: url('../icons/messageOn.png') no-repeat;
}
.icon-phoneOff
{
    background: url('../icons/phoneOff.png') no-repeat;
}
.icon-phoneOn
{
    background: url('../icons/phoneOn.png') no-repeat;
}
.icon-door
{
    background: url('../icons/door.png') no-repeat;
}
.icon-doorremote
{
    background: url('../icons/doorRemote.png') no-repeat;
}

.icon-dooredit
{
    background: url('../icons/doorEdit.png') no-repeat;
}
.icon-download
{
    background: url('../icons/download.png') no-repeat;
}
.icon-pageManagement
{
    background: url('../icons/pageManagement.png') no-repeat;
}
.icon-order
{
    background: url('../icons/order.png') no-repeat;
}
.icon-homePage
{
    background: url('../icons/homepage.png') no-repeat;
}
.icon-pageMove
{
    background: url('../icons/pageMove.png') no-repeat;
}
.icon-deviceOn
{
    background: url('../icons/deviceOn.png') no-repeat;
}
.icon-deviceOff
{
    background: url('../icons/deviceOff.png') no-repeat;
}
.icon-deviceReset
{
    background: url('../icons/deviceReset.png') no-repeat;
}
.icon-deviceClear
{
    background: url('../icons/deviceClear.png') no-repeat;
}
.icon-lock
{
    background: url('../icons/lock.png') no-repeat;
}
.icon-unlocked
{
    background: url('../icons/unlock.png') no-repeat;
}
.icon-qiyong
{
    background: url('../icons/datagrid_.png') no-repeat;
}
.icon-jinyong
{
    background: url('../icons/datagrid_lock.png') no-repeat;
}
.icon-preview
{
    background: url('../icons/preview.png') no-repeat;
}
.icon-jieyang
{
    background: url('../icons/jieyang.png') no-repeat;
}
.icon-fenfa
{
    background: url('../icons/fenfa.png') no-repeat;
}
.icon-qrcode
{
    background: url('../icons/qrcode.png') no-repeat;
}
.icon-avatr
{
    background: url('../icons/avatr.png') no-repeat;
}
.icon-gongzuozu
{
    background: url('../icons/gongzuozu.png') no-repeat;
}
.icon-fapiao
{
    background: url('../icons/fapiao.png') no-repeat;
}
.icon-camera
{
    background: url('../icons/camera.png') no-repeat;
}
.icon-rar
{
    background: url('../icons/rar.png') no-repeat;
}
.icon-xml
{
    background: url('../icons/xml.png') no-repeat;
}